<?xml version="1.0" encoding="utf-8"?>

<creole>
    <containers>
        <container name="annuaire" id="10">
            <service servicelist='slapd'>slapd</service>
            <service_access service='slapd'>
                <port service_accesslist='slapd'>389</port>
                <port service_accesslist='slapd_ssl'>636</port>
                <tcpwrapper service_accesslist='tcpw_slapd'>slapd</tcpwrapper>
            </service_access>
        </container>
    </containers>

    <variables/>
    <constraints>
        <condition name='disabled_if_not_in' source='ldap_restrict_access'>
            <param>tous</param>
            <param>authentifié</param>
            <target type='service_accesslist'>slapd</target>
            <target type='service_accesslist'>slapd_ssl</target>
            <target type='service_accesslist'>tcpw_slapd</target>
        </condition>
        <condition name='disabled_if_not_in' source='ldap_ssl'>
            <param>non</param>
            <param>oui</param>
            <target type='service_accesslist'>slapd</target>
        </condition>
        <condition name='disabled_if_not_in' source='ldap_ssl'>
            <param>oui</param>
            <param>uniquement</param>
            <target type='service_accesslist'>slapd_ssl</target>
        </condition>
    </constraints>
    <help/>
</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
